#greetingText {
    text-align: center;
    position: relative;
    top: 6em;
    margin-left: auto;
    margin-right: auto;
    font-size: 2.2em;
    color: white;
    width: 100%;
    height: 18em;
}

.imgButton {
    position:absolute;
    display: inline-block;
    margin-left: 50%;
    left: -5em;
}

#imgServiceButton {
     top: 20em;
}

#imgBookButton {
     top: 23em;
}

#modifiedSize {
    width: 9em;
}

#modifiedSize2 {
    width: 9.8em;
}